.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c913.component_ContentDisplay_Content {
 } @media screen and (max-width:1024px){#c913 .plain_content{vertical-align:top!important;}}@media screen and (max-width:740px){#c913 .plain_content{font-size: 0!important;}}#c914.component_ContentDisplay_Content {
 } #c914 .plain_content{padding:0 77px;color:#FFFFFF;}#c914 {background:url('/site/designenergy/images/basic_theme/gradient1.jpg')no-repeat center top;}@media screen and (max-width:1024px){#c914 .plain_content {padding: 0 14px;}}@media screen and (max-width:740px){#c914 .plain_content {padding: 27px 14px 25px 29px;}}#c916.component_ContentDisplay_Content {
 } #c916 {background:url('/site/designenergy/images/basic_theme/arm.jpg')no-repeat left top;}#c916 .plain_content{padding:0 42px 0 156px;}@media screen and (max-width:520px){#c916 {background-size:100% 100%;}#c916 .plain_content {padding: 52px 42px 47px 156px;}}@media screen and (max-width: 400px){#c916 .plain_content {padding: 52px 10px 47px 116px;}}@media screen and (max-width:360px){#c916 .plain_content {padding: 26px 10px 23px 96px;}}#c917.component_ContentDisplay_Content {
 } #c917 .plain_content{padding:0 57px;color:#FFFFFF;}#c917 {background:url('/site/designenergy/images/basic_theme/blue_bg.jpg')no-repeat center top;}@media screen and (max-width:520px){#c917 {background-size:100% 100%;}#c917 .plain_content {padding: 27px 29px!important;height: auto!important;}}#c919.component_ContentDisplay_Content {
 } #c919 .plain_content{padding: 0 66px 0 37px;color:#FFFFFF;}#c919 {background:url('/site/designenergy/images/basic_theme/bg_financial.jpg')no-repeat center top;}@media screen and (max-width:1024px){#c919 .plain_content {padding: 0 14px;}}#c920.component_ContentDisplay_Content {
 } #c920 .plain_content{padding:0 60px;color:#484F53;}#c920 {background:#FFF;}@media screen and (max-width:740px){#c920 .plain_content{padding:40px 14px;height: auto!important;}}#c922.component_ContentDisplay_Content {
 } #c922 .plain_content{padding:0 34px 0 120px;color:#474E52;}#c922 {background:url('/site/designenergy/images/basic_theme/grey_area.jpg')no-repeat center top;}@media screen and (max-width:740px){#c922 .plain_content{padding:40px 14px;height: auto!important;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c912.component_Layout_Table {
 } #c912 { padding:0;}#c912 .component_ContentDisplay_Content{height:218px;padding:0;}#c912 .plain_content{height:218px;vertical-align:middle;display:table-cell;}#c912 td.ltc{vertical-align:top;}@media screen and (max-width:740px){#c912 { max-width:512px;margin:auto;}#c912 .component_ContentDisplay_Content{height:auto!important;}#c912 .plain_content {height: auto;}}#c915.component_Layout_Table {
 } #c915 { padding:0;}#c915 .component_ContentDisplay_Content{height:218px;padding:0;}#c915 .plain_content{height:218px;vertical-align:middle;display:table-cell;}@media screen and (max-width:740px){#c915 { max-width:512px;margin:auto;}}@media screen and (max-width:512px){#c915 .plain_content{height:auto!important;} #c915 .component_ContentDisplay_Content{height:auto!important;}}#c918.component_Layout_Table {
 } #c918 { padding:0;}#c918 .component_ContentDisplay_Content{height:218px;}#c918 .plain_content{height:218px;vertical-align:middle;display:table-cell;}@media screen and (max-width:740px){#c918 {max-width:334px;margin:auto;}#c918 td.c2 .component_ContentDisplay_Content,#c918 td.c3 .component_ContentDisplay_Content{height:auto!important;}}#c921.component_Layout_Table {
padding: 0px;  } #c921 {
position:relative;
}
#c921 #895 {
position:absolute;
bottom: -51px;
left: -91px;
z-index:2;
}
@media screen and (max-width:740px)
{
#c921 #c895
{
position:static;
display:none;
}
}

